body,table,p {
  FONT-FAMILY: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  font-size: 16px;	
}

a, a:active, a:visited {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: #777777;
}

a.grey12, a.grey12:active, a.grey12:visited {
  color: #777777;
  text-decoration: none;
}

a.grey12:hover {
  color: #000000;
}

a.black16, a.black16:active, a.black16:visited {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

a.black16:hover {
  color: #777777;
}

.black12 {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
}

.black12justified {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  color: #000000;
  font-size: 12px;
  text-align: justify;
}

.black14 {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
}

.black16 {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  font-size: 16px;
  color: #000000;
}

.grey12 {
  font-size: 12px;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.footnote {
  color: #0000FF;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  font-size: 12px;
  text-decoration: none;
  vertical-align: super;
}